### Property

# Gtk Printer:paused

since: 4.0

#### Declaration

    property paused: gboolean [ read ]

#### Description [src]

`TRUE` if this printer is paused.

A paused printer still accepts jobs, but it does not print them.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_printer_is_paused`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no